body { background: #253312 url("../images/background.png") repeat-x; font-family: Verdana; font-size: 12px; }

h2, h3, h4, h5, h6 { margin: 10px 0; }
h2 { font-size: 22px; }
h3 { font-size: 18px; }
h4 { font-size: 16px; }
h5 { font-size: 14px; }
h6 { font-size: 12px; }

#page { margin: 0px auto; position: relative; width: 969px; }
#page #header { position: relative; width: 100%; height: 126px; }
#page #main { position: relative; width: 100%; }

#page #header #logo { position: absolute; width: 480px; height: 126px; top: 0; left: 0; background: url("../images/header.png"); }
#page #header #languages { position: absolute; height: 48px; top: 5px; right: 0; text-align: right; }
#page #header #menubar { position: absolute; height: 35px; bottom: 29px; right: 0; }

#menubar #menubar-left { position: relative; width: 15px; height: 35px; background: url("../images/menubar_left.png") no-repeat; float: left; }
#menubar #menubar-center { position: relative; height: 35px;  background: url("../images/menubar_center.png") repeat-x; margin: 0 -12px; float: left; }
#menubar #menubar-right { position: relative; width: 15px; height: 35px; background: url("../images/menubar_right.jpg") no-repeat; float: left; }

#menubar-center ul { height: 35px; padding: 0 8px; font-size: 12px; }
#menubar-center ul li { display: inline-block; *display: block; zoom: 1; line-height: 35px; height: 35px;  }
#menubar-center ul li a { color: #FFFFFF; text-decoration: none; padding: 0 12px; }

#menubar-center ul#menu li ul.submenu { position: absolute; z-index: 99; display: none; width: auto; padding: 0; padding-bottom: 10px; margin-left: 0; background: url("../images/menubg.png"); width: 250px; }
#menubar-center ul#menu li ul.submenu { margin-top: 26px\9; margin-left: -93px\9; }
#menubar-center ul#menu li ul.submenu li { float: none; display: block; overflow: hidden; font-size: 10px; padding: 0 8px; height: 30px; width: 100%; }
#menubar-center ul#menu li ul.submenu li a { display: block; padding: 2px 0; width: 100%; height: 100%; }
#menubar-center ul#menu li ul.submenu li a:hover { text-shadow: 0 0 8px rgba(255, 255, 255, 1); font-weight: bold; }

#main #main-left { width: 670px; float: left; overflow: hidden; }
#main #main-left .title { width: 100%; height: 23px; font-size: 20px; vertical-align: middle; padding-left: 14px; padding-top: 10px; color: #12492c; background: url("../images/leftbox_top.png") no-repeat; }
#main #main-left .content { width: 650px; background: #94c516 url("../images/boxbg.jpg") repeat-x; padding: 10px; }
#main #main-left .bottom { width: 100%; height: 12px; background: url("../images/leftbox_bottom.png") no-repeat; }

#main #main-right { width: 285px; float: right; overflow: hidden; }
#main #main-right .title { width: 100%; height: 23px; font-size: 20px; vertical-align: middle; padding-left: 14px; padding-top: 10px; color: #12492c; background: url("../images/rightbox_top.png") no-repeat; }
#main #main-right .content { width: 100%; background: #94c516 url("../images/boxbg.jpg") repeat-x; }
#main #main-right .bottom { width: 100%; height: 12px; background: url("../images/rightbox_bottom.png") no-repeat; }

#technologies-slider { width: 100%; height: 400px; }

#footer { text-align: center; color: #FFFFFF; font-size: 12px; margin: 20px 0; }

.content p { line-height: 1.5; }
.content ul { list-style-type: disc; }
.content ol { list-style-type: decimal; }
.content ul, .content ol { margin: 1em 0; margin-left: 2em; padding-left: 2em; line-height: 1.5; }
.content ul li { padding: 4px; }
